KDED4(8)

NAME
kded4 - Demonio de KDE - desencadena actualizaciones de la base de datos Sycoca cuando es necesario.

SYNOPSIS

kded4 [--help] [Generic options] [Qt-options] [KDE-options] [--check]

DESCRIPCIóN

kded4 es responsable de crear el archivo de sycoca, p. ej. la caché binaria de los tipos de servicio, tipos mime y servicios para cada usuario.

Monitoriza los directorios que contienen archivos .desktop. Cuando se agrega o elimina un archivo, espera 5 segundos (en caso de series de actualizaciones) y, a continuación lanza kbuildsycoca4.

OPCIONES GENéRICAS

--author
    Muestra información sobre el autor.

--help
    Muestra ayuda sobre las opciones.

--help-all
    Muestra todas las opciones.

--help-kde
    Muestra las opciones específicas de KDE.

--help-qt
    Muestra las opciones especificas de QT.

--license
    Muestra información sobre la licencia.

-v --version
    Muestra información de la version

OPCIONES DE LA APLICACIóN

--check
    Comprueba la base de datos Sycoca una sola vez.

UTILIZACIóN

Si se llama a kded4 sin parámetros y ya se está ejecutando, se muestra el mensaje:

    El demonio de KDE (kded) ya se está ejecutando.

Si se llama a la orden kded4 con kded4 --check, actualiza sycoca de KDE mediante kbuildsycoca4.

VEA TAMBIéN

kdeoptions(7), qtoptions(7), kbuildsycoca4(8)

FALLOS

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org: http://bugs.kde.org.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.